Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595947 - [New Content] Balloon driver chapter
Summary: [New Content] Balloon driver chapter
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 00:28 UTC by Christopher Curran
Modified: 2015-04-07 03:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-31 20:30:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Christopher Curran 2010-05-26 00:28:37 UTC
Description of problem:
Balloon driver information for KVM is missing.

Comment 2 RHEL Product and Program Management 2010-06-07 15:56:07 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 8 Amit Shah 2010-07-26 13:00:20 UTC
This is my suggestion for the text:

 + This driver can mark some part of the guest's RAM as not in use
   (balloon inflation) so that the memory can be freed for host or other
   guests' usage on that host. When the guest needs the memory again,
   the balloon can be 'deflated' and the host can give back the RAM to
   the guest.

(also sent via email)


Note You need to log in before you can comment on or make changes to this bug.